/*-----------------------收合-----------------------------*/
.TabList{margin: 0;padding: 0;}
.TabList > li{border-bottom: 2px solid #ddd; position: relative;margin-bottom: 20px;padding-bottom: 20px;list-style: none;}
.TabList > li .Tabtitle {color: #f96d16; font-size: 18px;letter-spacing: 3px;display: block; margin-right: 8%;}
.TabList > li .tab_item{display: none;}
.TabList > li .Tabtitle:after {content: "-";position: absolute;transform:scale(3);right: 0;font-family: monospace;color: #A8A8A8;}
.TabList > li.active .Tabtitle:after{content: "+";}

/* .TabList > li a.Open{margin-bottom: 2%;} */
.TabList > li.active .tab_item{margin-top: 20px;display: block;}
.SCMList li svg{margin-right: 8px;}
.ListDesc ol{margin: 0;padding: 0;list-style: none;}
.ListDesc ol li{margin: 0 0 0 20px;padding: 0 ;list-style: disc;}
.listDesc ol{margin: 0;padding: 0;list-style: none;}
.listDesc ol li{margin: 0 0 0 20px;padding: 0 ;list-style: disc;}
.listdesc ol{margin: 0;padding: 0;list-style: none;}
.listdesc ol li{margin: 0 0 0 20px;padding: 0 ;list-style: disc;}
@media (max-width:768px) {
  .TabFlex{ flex-direction: column;}
  .TabList > li{margin-bottom: 5%;padding-bottom: 5%;}
  /* .TabList > li .Tabtitle:after{right: -10ppx;} */

  /* .TabList li a.Open{margin-bottom: 8%;} */
}